From: Galadrial<BR>
Date: 4 October 2000<P>

<BR>
Hi All.......<BR>
<BR>
             Took my little girl out to breakfast at Mickey D's---the nine year old equivalent of a fountain table at the Four Seasons in NYC, particularly on a school day. Have been contemplating the weird beastie that is love, more wonderous than a unicorn, and oh yes, more dangerous than a dragon with a bad fang...there are days when I am quite certain that love was invented by God just after the platypus was put together. Having settled down from the belly laughs of that one, it was time to get seriously funny. <BR>
              So this emotion came to be---something that seizes the soul, and makes two people fall together like twin comets. No logic to it...no reasoninng....BAM! Splat!<BR>
Love. We fall in love, and then try and make sense of it---a fool's errand to be sure. And love is contrary---because denying it makes it dig in even deeper, and if there is an oxymoron worth the title, it must be "I'm going to be smart about love!"  IDIOT! Intellect has nothing to do with why one soul craves another. <BR>
<BR>
              I roll around on the floor when people "look for love". Love is not is not hiding in the bushes, waiting to be found. Love is not a rabbit, dammit. It's big game, and it is more likely to hunt YOU, than the other way around. It scents, pounces, and knocks you to the ground before you have a chance to be scared. By the time you hear the first roar, it's too late. Your only real option is to grab it by the ears, and try and ride it out---knowing the whole time that if you fall off, it's gonna eat you. But it's either that, or hide in a dark closet, and don't go near another soul...ever.<BR>
<BR>
And yes, we'll pay for love, one way or the other---but i guess we pay for everything eventually. It's just that we like to fool ourselves from time to time, and act like we actually control the cost. <BR>
<BR>
<BR>
                                      So says Gala
<HR>
From: Echolocation<BR>
Date: 4 October 2000<P>

slug/B.K.<BR>
<BR>
Thanks for the praise!  You guys have no idea what positive feedback does for a person -- then again, you probably do, since you submit things too...<BR>
<BR>
guppy - ouchy actually caused me to choke up (at work, yet!)   This is a good one, goes right to the heart<BR>
<BR>
Gala - Cost to the Heart -- very nice, dangers of unlimited credit indeed<BR>
<BR>
Mira - Sleeping With You -- so cool to see it put into words how much such a simple act can mean
<HR>
From: Galadrial<BR>
Date: 4 October 2000<P>

<BR>
<BR>
I gotta say it...this "bump" stuff is awesome...and I might add that since it began, I don't think I've heard anyone complaining about "writer's block"!<BR>
<BR>
<BR>
Love you guys..Guppy sir......you rock.....<BR>
BK---girl, write me!   And Kev...suring my absence you contributed beautifully...you trying to make me cry?
<HR>
From: B.K.<BR>
Date: 4 October 2000<P>

Mercucio: Whatever you do don't follow Romeo & Juliets lead!<BR>
LOL Follow your heart! You know whats right.
<HR>
From: terry      [email-masked]<BR>
Date: 4 October 2000<P>

It just dawned on me(DUH!) that this bumping thing has the potential to unintentionally further someone's pain. When a poet is emotionally honest enough to post something out of the darker side of love, the painful side, that artist may not want to see his emotional pain laid bare only to spread into different directions, some even humorous. I see my bumps as a tribute to the other artists here, not anything that would hurt someone, even unintentionally. I'm sure that is the same sentiment of my fellow bumpers. In this I guess intentions matter alot, so please consider my intentions honorable.<BR>
<BR>
terry
<HR>
From: Galadrial<BR>
Date: 4 October 2000<P>

<BR>
<BR>
Terry,<BR>
<BR>
       The spirit of the bump is in no way mean inntentioned, and I would hope that no one would feel that anyone made light of their pain---ever. When I wrote that weird piece about returning a broken woman's heart, the bumps made me feel immeasurably better.....and I know that's just me...but love is love. A broken heart that vents pain in the form of poetry is expressing emotion---<BR>
which may be appreciated or not. <BR>
<BR>
       You may have just hit on the very thing that makes the blenderites go easy on each other at times---the awareness that any poem may have cost someone tears to create.<BR>
<BR>
       And yet...sometimes we need to laugh---even at something as serious as love...but not the person, never the pain.........
<HR>
From: B.K.<BR>
Date: 4 October 2000<P>

Sometimes seeing your pain in someone elses eyes or sense of humor eases it, takes you out of it and lets you perhaps see it in a different light. You also have to remember that some of the greatest humor comes from the deepest pain to begin with....but thems me own thoughts on the subject and<BR>
everyone sees in different hues.<BR>
<BR>
Personally I love the bumps and watching them take off on greater levels than I ever dreamed of just inspires me more. Thank you each and every one for any and all of mine!<BR>
<BR>
 
<HR>